• intrigeri's avatar
    Disable APT security sources. · 10faf568
    intrigeri authored
    Due to #12308 they currently break the build of releases based on
    feature/stretch (3.0~*). These sources are useless currently as Stretch has no
    security support yet.
    
    I'll file a ticket immediately about reverting this commit once debian-security
    has packages for Stretch.
    10faf568